<div class="row">
<div class="container">
  <div class="card mx-auto mt-3">
    <div class="card-header">
  <h3>Bienvenue sur la version bêta de lexico!</h3>
    </div>
    <div class="card-boby p-3">
      <p> Merci de vos <a href="mailto:alexandra.catus@gmail.com?Subject=Commentaire%20Lexico" target="_top">commentaires</a>!</p>
      <p>Ils nous aideront à nous améliorer ;)</p>
  </div>
</div>
</div>
</div>

<div class="row">
  <div class="resp-container">
<iframe class="resp-iframe"src='https://prezi.com/view/YBAbtv0nPotedxGFhEhA/embed'
        webkitallowfullscreen="1" mozallowfullscreen="1" allowfullscreen="1"></iframe>
  </div>
</div>
